<h1>Actividad de discusión: Conectores y divisores</h1>

<h3>Preguntas:</strong>

<ul>
  <li>¿Cómo te ayudó esta herramienta de evaluación a anticipar posibles amenazas en tu planificación?</li>
  <li>¿Cómo te ayudó esta herramienta de evaluación a anticipar posibles oportunidades en tu planificación?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>